phpRPG Multiple Vulnerabilities

Bugtraq ID: 26884
Class: Unknown
CVE: CVE-2007-6470
CVE-2007-6469
Remote: Yes
Local: No
Published: Dec 15 2007 12:00AM
Updated: Jul 05 2016 10:00PM
Credit: Michael Brooks is credited with the discovery of these issues.
Vulnerable: phpRPG phpRPG 0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus